Bug 202133 - gvim doesn't start with vim-7.0.050-1
Summary: gvim doesn't start with vim-7.0.050-1
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: vim   
(Show other bugs)
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-10 22:03 UTC by Deji Akingunola
Modified: 2007-11-30 22:11 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-17 12:35:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Deji Akingunola 2006-08-10 22:03:40 UTC
Description of problem: After updating vim to today's rawhide (vim-7.0.050-1),
gvim refuses to start. Attempt to start from the terminal gives the error below,

[deji@agape ~]$ gvim
E25: GUI cannot be used: Not enabled at compile time



Version-Release number of selected component (if applicable):vim-7.0.050-1


How reproducible: Always


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 charles harris 2006-08-11 21:30:15 UTC
This problem is present on i386 also.

Comment 2 John (J5) Palmieri 2006-08-14 18:37:04 UTC
I'm seeing this too

Comment 3 Josh Boyer 2006-08-15 00:42:45 UTC
ditto

Comment 4 Karsten Hopp 2006-08-17 12:35:54 UTC
fixed in vim-7.0.063-1


Note You need to log in before you can comment on or make changes to this bug.